# class Chef::Knife::CookbookSiteVendor

### Public Class Methods

load_deps() click to toggle source

    # File lib/chef/knife/cookbook_site_vendor.rb, line 24
    def self.load_deps
      superclass.load_deps
    end

options() click to toggle source

    # File lib/chef/knife/cookbook_site_vendor.rb, line 32
    def self.options
      superclass.options
    end

options=(new_opts) click to toggle source

    # File lib/chef/knife/cookbook_site_vendor.rb, line 28
    def self.options=(new_opts)
      superclass.options = new_opts
    end